/* ********** フォームの調整 ****************************** */

.stripeform-wrap { width: 100%; padding: 15px; border: 6px solid #fabe00; margin-top: 30px; }
/* PCでコンテンツ幅を拡大 */
@media (min-width: 769px){
.stripeform-wrap { width: 100%; padding: 60px 200px 60px 200px ; border: 6px solid #fabe00; margin-top: 60px; }
.simpay-checkout-form--stripe_checkout-styled.simpay-styled, .simpay-checkout-form--embedded.simpay-styled {
  max-width: 1200px;
}
}

/* 入力欄のフォントを16px以上にして自動ズームを防ぐ */
.simpay-form-wrap input, .simpay-form-wrap select, .simpay-form-wrap textarea { font-size: 16px !important; }

/* Stripeが生成する見出しを隠す */
.simpay-embedded-heading.simpay-styled { display: none; }
/* リンク色 */
.simpay-checkout-form--stripe_checkout-styled.simpay-styled a, .simpay-checkout-form--overlay.simpay-styled a, .simpay-checkout-form--embedded.simpay-styled a {
  color: #003f88;
  border-bottom-color: currentColor;
  box-shadow: none;
}

/* 注意書き */
.caution-list ul { list-style-type: none; margin: 0; padding-left: 0; box-sizing: border-box; }
.caution-list ul li { margin-left: 1.2em; text-indent: -1.2em; text-align: justify; }
.caution-list ul li::before { padding-right: .2em; content: "※"; color: #cb171d; font-weight: 900; }

/* 支払方法アイコン */
.payment-icon { width: 30%; margin-top: .5em; margin-bottom: .5em; }
@media (max-width: 768px){
	.payment-icon { width: 100%; }
}

/* フォーム
.simpay-label-wrap {
  font-weight: 600;
}
.stripeform-wrap select {
  background-color: #fff;
  background-image: none;
  border: none;
  border-radius: 0px;
  border: 1px solid #9e9e9e;
  box-shadow: 0 0px 0px rgba(0, 0, 0, 0.075) inset;
  color: #333;
  display: inline-block;
  font-size: 1.1rem;
  line-height: 1.42857;
  padding: 6px 12px;
  transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
  box-sizing: border-box;
  margin-top: 5px;
  margin-bottom: 5px;
}
.p-FieldLabel,
.simpay-styled .simpay-form-control h1, .simpay-styled .simpay-form-control h2, .simpay-styled .simpay-form-control h3, .simpay-styled .simpay-form-control h4, .simpay-styled .simpay-form-control h5, .simpay-styled .simpay-form-control h6, .simpay-styled .simpay-form-control p, .simpay-styled .simpay-form-control label, .simpay-styled .simpay-form-control legend {
  color: #333;
  font-family: "Noto Sans JP", "BIZ UDPGothic", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif !important;
  font-size: 1.1em !important;
  font-weight: 600 !important;
}
 */


/* サブミットボタン */
.simpay-styled .simpay-form-control .simpay-btn:not(.stripe-button-el) {
	display:inline-block; 
	width: 100%;
	font-size: 1.3em; font-weight: 700; text-align: center; text-decoration: none; 
	color: #003f88; background: #fff; 
	border: 3px solid #003f88; 
	border-radius: 5px;
	padding:10px;
}
.simpay-styled .simpay-form-control .simpay-btn:not(.stripe-button-el):hover {
	color: #fff;
	background:#003f88;
	}
.simpay-styled .simpay-form-control .simpay-btn.simpay-bank-btn:not(.stripe-button-el), .simpay-styled .simpay-form-control .simpay-btn.simpay-payment-btn:not(.stripe-button-el), .simpay-styled .simpay-form-control .simpay-btn.simpay-checkout-btn:not(.stripe-button-el) {
  height: 60px;
  padding-top: 8px;
  padding-bottom: 8px;
}
	
	